# Uses of Class
org.apache.lucene.analysis.payloads.TokenOffsetPayloadTokenFilter

Packages that use TokenOffsetPayloadTokenFilter
Package
Description
org.apache.lucene.analysis.payloads
Provides various convenience classes for creating payloads on Tokens.

- ## Uses of TokenOffsetPayloadTokenFilter in org.apache.lucene.analysis.payloads

  Methods in org.apache.lucene.analysis.payloads that return TokenOffsetPayloadTokenFilter
  Modifier and Type
  Method
  Description
  `TokenOffsetPayloadTokenFilter`
  TokenOffsetPayloadTokenFilterFactory.`create(TokenStream input)`